Kepler - Bug #3993

Report Designer - add parameters to the Iltems of Interest
04/20/2009 01:44 PM - ben leinfelder

Status: Resolved Start date: 04/20/2009
Priority: Normal Due date:

Assignee: debi staggs % Done: 0%
Category: reporting Estimated time: 0.00 hour
Target version: SanParksRelease Spent time: 0.00 hour
Bugzilla-ld: 3993

Description

Actor ports are currently the only "reportable item" - we need to include diretor/actor/workflow parameters as "ltems of Interest"
Note: we may end up abandoning the whole "Mark as Reportable" mechanism in favor of a filtered outline of the workflow that shows
ports and parameters that are [likely] user-editable (opening a spearate bug for that)

History

#1 - 06/26/2009 12:12 PM - debi staggs

This bug can be closed, because we changed from adding parameters directly, to allowing the user to add them from the Outline view instead.

#2 - 03/27/2013 02:25 PM - Redmine Admin
Original Bugzilla ID was 3993
